Devuan bug report logs - #568
New libvirt0 needs to be devuanized

Package: libvirt0; Maintainer for libvirt0 is Andreas Messer <andi@bastelmap.de>; Source for libvirt0 is src:libvirt.

Reported by: fsmithred <fsmithred@gmail.com>

Date: Thu, 11 Mar 2021 22:03:10 UTC

Severity: normal

Fixed in version libvirt0/7.0.0-3+devuan2

Done: Andreas Messer <andi@bastelmap.de>

Full log


🔗 View this message in rfc822 format

MIME-Version: 1.0
X-Mailer: MIME-tools 5.509 (Entity 5.509)
X-Loop: owner@bugs.devuan.org
From: "Devuan bug Tracking System" <owner@bugs.devuan.org>
To: fsmithred <fsmithred@gmail.com>
Subject: bug#568 closed by Andreas Messer <andi@bastelmap.de> (Re:
 bug#568: New libvirt0 needs to be devuanized)
Message-ID: <handler.568.D568.161632800110613.notifdone@bugs.devuan.org>
References: <20210321114929.GB6235@zeus.ad.home.arpa>
 <8b11b88f-ed8f-b1dd-25c5-29cf5a142eb0@gmail.com>
X-Devuan-PR-Message: they-closed 568
X-Devuan-PR-Package: libvirt0
Reply-To: 568@bugs.devuan.org
Date: Sun, 21 Mar 2021 12:03:25 +0000
Content-Type: multipart/mixed; boundary="----------=_1616328205-10630-1"
[Message part 1 (text/plain, inline)]
This is an automatic notification regarding your bug report
which was filed against the libvirt0 package:

#568: New libvirt0 needs to be devuanized

It has been closed by Andreas Messer <andi@bastelmap.de>.

Their explanation is attached below along with your original report.
If this explanation is unsatisfactory and you have not received a
better one in a separate message then please contact Andreas Messer <andi@bastelmap.de> by
replying to this email.


-- 
568: https://bugs.devuan.org/cgi/bugreport.cgi?bug=568
Devuan Bug Tracking System
Contact owner@bugs.devuan.org with problems
[Message part 2 (message/rfc822, inline)]
From: Andreas Messer <andi@bastelmap.de>
To: fsmithred <fsmithred@gmail.com>, 568-done@bugs.devuan.org
Subject: Re: bug#568: New libvirt0 needs to be devuanized
Date: Sun, 21 Mar 2021 12:49:29 +0100
[Message part 3 (text/plain, inline)]
Package: libvirt0
Version: 7.0.0-3+devuan2

On Thu, Mar 11, 2021 at 04:49:41PM -0500, fsmithred wrote:
> New libvirt0 in sid is ahead of ceres and needs to be devuanized.

Should be fixed now.

cheers,
Andreas
-- 
gnuPG keyid: 8C2BAF51
fingerprint: 28EE 8438 E688 D992 3661 C753 90B3 BAAA 8C2B AF51
[signature.asc (application/pgp-signature, inline)]
[Message part 5 (message/rfc822, inline)]
From: fsmithred <fsmithred@gmail.com>
To: submit@bugs.devuan.org
Subject: New libvirt0 needs to be devuanized
Date: Thu, 11 Mar 2021 16:49:41 -0500
Package: libvirt0

New libvirt0 in sid is ahead of ceres and needs to be devuanized.

libvirt0:
  Version table:
     7.0.0-3 10
         10 http://debian.csail.mit.edu/debian sid/main amd64 Packages
     6.7.0-3+devuan1 50
         50 http://deb.devuan.org/merged ceres/main amd64 Packages

Send a report that this bug log contains spam.


Devuan BTS -- Powered by Debian bug tracking system
Copyright (C) 1999 Darren O. Benham,
1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson,
2005-2017 Don Armstrong, and many other contributors.

Devuan Bugs Owner <owner@bugs.devuan.org>.
Last modified: Fri Jan 21 12:12:52 2022;